Bug 112258 - [PATCH] hig updates
[PATCH] hig updates
Product: Fedora
Classification: Fedora
Component: hwbrowser (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Depends On:
  Show dependency treegraph
Reported: 2003-12-16 14:06 EST by Jens Knutson
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-12-19 16:36:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
new glade file for hwbrowser (28.24 KB, application/octet-stream)
2003-12-16 14:07 EST, Jens Knutson
no flags Details
proper diff patch for my hig changes (32.52 KB, patch)
2003-12-16 19:17 EST, Jens Knutson
no flags Details | Diff

  None (edit)
Description Jens Knutson 2003-12-16 14:06:28 EST
hwbrowser changes:

mostly just pixel tweaking.

* changed default size to better fit into a 640x480 screen

* bolded the device information labels, to match system-config-display
Comment 1 Jens Knutson 2003-12-16 14:07:11 EST
Created attachment 96563 [details]
new glade file for hwbrowser

sorry this isn't a diff - i'm posting this from a net cafe - long story ;)
Comment 2 Jens Knutson 2003-12-16 19:17:26 EST
Created attachment 96576 [details]
proper diff patch for my hig changes

Ok, here's a real diff this time - obsoleting the original attachment.	Sorry
for the spam.
Comment 3 Brent Fox 2003-12-19 16:36:53 EST
Patch applied in cvs.  I had to make one minor change which was to
remove the line:

+         <property name="position">0</property>

It was causing the left side of the HPaned to not appear unless the
user slid the handle to the right.  Thanks for the patch.  Should
appear in hwbrowser-0.13-1.

Note You need to log in before you can comment on or make changes to this bug.